* { font-size:100%; margin:0; padding:0;}
table { border:0; border-collapse: collapse; border-spacing: 0;}
img, fieldset {border:0;}

body {
color: #333;
text-align: center;
font: 15px/140% Arial, Helvetica, Verdana, "Liberation Sans", FreeSans, sans-serif;
min-width: 960px;
-webkit-text-size-adjust: 100%;
background: #036;
}
#container{
text-align: left;
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  background: #fff url(../i/main.jpg) no-repeat 0 0;
}
#header{
width: 960px; 
height: 175px;
display: block;
overflow: hidden;
background: url(../i/header.jpg) no-repeat 0 0;
}
#logo a {
width: 178px;
height: 162px;
margin: 12px 12px 5px 20px;
float: left;
background: url(../i/logo.png) no-repeat 0 0;
}
#logo a:hover, #logo a:focus {
  background-position: 0 100%;
}
#logo a span {
display: none;
}

#contact-bar{
 width: 740px;
  overflow: hidden;
}
#contact-bar div.moduletable{
  text-align: right;
  height: 45px;
  padding: 0 10px 0 40px;
  float: right;
  overflow: hidden;
background: url(../i/contact-bar.png) no-repeat 0 0;
}

#contact-bar h3{
font-size: 1.5em;
font-style: normal;
  color: #333;
  padding-top: 4px;
}
#tagline{
  line-height: 150%;
 width: 550px;
  height: 130px;
  float: left;
  overflow: hidden;
}
#logos{
 width: 190px;
  height: 130px;
  overflow: hidden;
}

/* TOP NAV */
#topnav {
  width: 960px;
  overflow: hidden;
}
#topnav ul{
  margin: 0;
  padding: 0;
}
#topnav li {
  color: #000;
  font-weight: bold;
  text-align: center;
list-style:none;
list-style-image:none;
  float: left;
  margin: 0;
  padding: 0;
}
#topnav li:first-child {
  margin: 0;
}
#topnav li a {
color: #000;
text-decoration: none; 
  width: 160px;
  height: 29px;
  float: left;
  margin: 0;
  padding: 8px 0 0 0;
background: url(../i/top-li.png) no-repeat 0 0;
}
#topnav li a:hover, #topnav li a:focus {
  color: #900;
  background-position: 0 100%;
}
/* END TOP NAV */

/* MAIN */

#side-tabs{
  width: 225px;
  height: 272px;
 float: left; 
  overflow: hidden;
}
#side-tabs ul{
 padding: 0; 
}
#side-tabs li{
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  width: 225px;
  height: 122px;
  margin: 10px 0 12px 0;
  padding: 3px 0 0 0;
list-style: none;
list-style-image: none;
background: url(../i/side-tab.png) no-repeat 0 0;
  position: relative;
}
#side-tabs li a{
  color: #bc0d08;
}
#side-tabs li a:hover, #side-tabs li a:focus{
  color: #900;
}
#side-tabs li a:hover img, #side-tabs li a:focus img{
  border-color: #900;}
#side-tabs li a img{
position: absolute;
  bottom: 10px;
  left: 10px;
  border: 1px solid #666;
}

#banner p, #banner img{
margin: 0;
padding: 0;
display: block;
}
#banner{
  width: 660px;
  height: 260px;
  margin: 10px auto 0 auto;
  padding: 1px 20px;
  display: block;
  overflow: hidden;
background: url(../i/banner.png) no-repeat 0 0;
}

#main{
width: 960px;
display: block;
overflow: hidden;
}
#col #main{
 background: url(../i/side-rpt.jpg) repeat-y 100% 0;
}

#maincol{
 padding:15px 20px;
  overflow: hidden;
}
#maincol p{
  line-height: 140%;
}
#col #maincol{
  width: 680px;
  float: left;
}

#sidecol{
width: 240px;
  float: left;
  overflow: hidden;
 background:#680602 url(../i/side.jpg) no-repeat 100% 0;
}
#sidecol ul.menu{
width: 240px;
  margin: 0;
  padding: 0 0 5px 0;
  float: left;
}
#sidecol ul.menu li{
  font-weight: bold;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 2px 0 0 10px ;
  background: url(../i/line.png) no-repeat 0 0;
}
#sidecol ul.menu li:first-child{
  background: none;
}

#sidecol ul.menu li a{
  color: #fff;
text-decoration: none;
width: 210px;
  padding: 5px 10px;
  display: block;
  background: url(../i/arrow-white.png) no-repeat 0 10px;
}
#sidecol ul.menu li a:hover, #sidecol ul.menu li a:focus{
color: #ffa;
}



/* FOOTER */
#footer {
color: #fff;
font-size: 0.8em;
  line-height: 150%;
text-align: center;
background: #036;
}
#footer a{
color: #fff;
text-decoration: none;
}
#footer a:hover, #footer a:focus{
text-decoration: underline;
}


/* TYPOGRAPHY */


a {
text-decoration: none;
color: #369;
outline: none;
}
a:hover, a:focus {
color: #036;
}

hr {margin:5px 0;}

h1 {
color: #333;
font-size: 1.4em;
line-height: 160%;
text-transform: uppercase;
}

h2 {
color: #333;
padding:6px 0;
font-size: 1.5em;
}

h3 {
color: #900;
font-size: 1.3em;
  font-style: italic;
line-height: 120%;
padding: 6px 0 2px 0;
}

h4 {
color: #036;
font-size: 1.1em;
line-height: 130%;
padding: 2px 0 0 0;
}
h5 {
color: #333;
font-size: 1.1em;
line-height: 130%;
padding: 6px 0 0px 0;
}
h6 {font-size: 0.9em;
color: #fff;
line-height: 130%;
padding: 8px 0;
}

p{
padding:2px 0 6px 0;
}
blockquote { margin: 4px 20px;}
ol {
padding: 0px 0 6px 22px;
}
ol li {
padding: 0;
margin: 4px 0;
}
ul {padding: 2px 0 6px 16px;}
ul li {
padding: 0;
margin: 4px 0;
list-style-image: url(../i/arrow_blt.png);
}
ul li ul li{
list-style: square;
}
sub,
sup {
font-size: 0.8em;
line-height: 110%;
vertical-align: bottom;
}
sup {
vertical-align: top;
}

.info{
font-size: 12px;
line-height: 16px;
}

table {
width: 100%;
vertical-align: top;
margin: 4px 0;
}
th {
padding: 2px 10px;
vertical-align: top;
}
td {
padding: 2px 10px;
vertical-align: top;
}

.table_form {
vertical-align: top;
margin: 10px 0;
}
.table_form th {
padding: 4px;
vertical-align: top;
border-bottom: solid 1px;
}
.table_form td {
padding: 4px;
vertical-align: top;
}
.checkbox {
margin: 0 10px 0 0;
}

/* Assignable */

.intro{color: #055; font-weight:bold;} 
.blue{color: #036}
.red{color: #bc0d08}
.pdf {padding-left: 24px; background: url(../i/pdf-icon.png) no-repeat 0 0;}
.halfs{width: 450px; float: left; padding-right: 10px;}
.tr-grey, .row-0 {background: #ddd;}
.row-1{}

.clr {clear: both; visibility:hidden;}
.clear {clear: both; height:1px; visibility:hidden;}
.center {text-align:center; margin: 0 auto;}
.float-lft {float:left; padding:10px 10px 10px 0;}
.float-rt {float:right; padding:10px 0 10px 10px;}
.img-lft {float:left; margin:4px 15px 8px 0;}
.img-rt {float:right; margin:4px 0 8px 15px;}
.caption {font-size: 0.9em; display: block; margin-top: 2px}
small {font-size:small;}
.smaller {font-size: 0.9em;}
.small-white {font-size:10px; line-height: 12px; text-align: center;}
.larger{font-size:larger;}
.nopadding {padding: 0; margin: 0;}
.padding {padding: 10px;}


/* Joomla Core Stuff */
#page{
}
form{
padding: 0;
}
.componentheading, .contentheading {
padding:6px 0;
font-size: 1.4em;
font-weight: bold;
white-space:nowrap;
}
#component-contact .contentheading {
padding:6px 0 4px 0;
font-size: 1.2em;
}
.blog .contentpagetitle {
font-size: 18px;
}

.buttonheading {
float: right;
padding: 2px;
}
.pagenav {font-size: 0.8em;}

.readon,
.readmore {
font-size: 0.9em;
}

.table_forms{
margin: 10px 0;
}
.table_forms th{
text-align: left;
padding: 4px;
}

.table_forms td{
padding: 6px;
}
.table_forms input{
margin: 0 10px 0 0;
}

.img_caption{
text-align: center;
font-size: 0.9em;
line-height: 1.2em;
}




/******** Form Styles ********/
#userForm {
	width: 700px
}

#userForm tr td {
	font-size: 14px;  color: #09c;
    font-weight: bold;
    float:left;
    text-align: right;
    padding: 0 10px 0 0;
    width: 200px;
    
}
#userForm tr td input, #userForm textarea, #userForm select {
	padding: 0;
    margin: 0 10px 10px 0;
    display: block;
    float:left;
}
#userForm input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
}
#userForm textarea {
	resize: vertical;
	background: #FFF;
 	border:1px solid #ccc;
	font: inherit;
	font-size: 16px;
	line-height: 29px;
	min-height: 30px;
	padding: 5px 10px;
    display: block;
}
#userForm input[type=submit] {
	background: #24333d;
	color: #FFF;
	font: inherit;
	padding: 7px 20px;
	width: auto;
    float: right;
    clear: both;
    margin: 10px 0 0 0;
}

#userForm #submit {
float: right;
}

#userForm :invalid { 
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

#userForm :required {
  border-color: #88a;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(0, 0, 255, .5);
}

#userForm input#Upload {
	width: 280px;
	padding: 7px 20px;
}

img#captcha35 {
width: 100px;
height: 30px;
}


table.row tr,
table.row td {
	border: 1px solid #000;
}